Package: libnginx-mod-http-lua

Scenario: cross_unstable_main_amd64
Date: 2024-03-05 05:00:03

Architectures: armel, armhf

Summary: conflict between libgcc-s1:$build and libgcc-s1:$host

src:libnginx-mod-http-lua (1:0.10.26-2) [PTS] [ctrl]
   ↓ dh-sequence-nginx | dh-sequence-nginx
nginx-dev (1.24.0-2) [PTS] [ctrl]
   ↓ nginx-abi-1.24.0-1:amd64 | nginx-abi-1.24.0-1:amd64
nginx (1.24.0-2+b1) [PTS] [ctrl]
   ↓ libc6:amd64 (>= 2.34)
libc6 (2.37-15.1) [PTS] [ctrl]
   ↓ libgcc-s1:amd64
   ↓ libluajit2-5.1-dev
libluajit2-5.1-dev (2.1-20230410-1) [PTS] [ctrl]
   ↓ libluajit2-5.1-2 (= 2.1-20230410-1)
libluajit2-5.1-2 (2.1-20230410-1) [PTS] [ctrl]
   ↓ libgcc-s1 (>= 3.5)
libgcc-s1:$build (14-20240303-1) [PTS] [ctrl]
libgcc-s1:$host (14-20240221-2.1) [PTS] [ctrl]
CONFLICT

Architectures: mips64el

Summary: conflict between libgcc-s1:$build and libgcc-s1:$host

src:libnginx-mod-http-lua (1:0.10.26-2) [PTS] [ctrl]
   ↓ dh-sequence-nginx | dh-sequence-nginx
nginx-dev (1.24.0-2) [PTS] [ctrl]
   ↓ nginx-abi-1.24.0-1:amd64 | nginx-abi-1.24.0-1:amd64
nginx (1.24.0-2+b1) [PTS] [ctrl]
   ↓ libc6:amd64 (>= 2.34)
libc6 (2.37-15.1) [PTS] [ctrl]
   ↓ libgcc-s1:amd64
   ↓ libluajit2-5.1-dev
libluajit2-5.1-dev (2.1-20230410-1) [PTS] [ctrl]
   ↓ libluajit2-5.1-2 (= 2.1-20230410-1)
libluajit2-5.1-2 (2.1-20230410-1) [PTS] [ctrl]
   ↓ libgcc-s1 (>= 3.3)
libgcc-s1:$build (14-20240303-1) [PTS] [ctrl]
libgcc-s1:$host (14-20240221-2.1) [PTS] [ctrl]
CONFLICT